/*
 * Modules CSS file
 **/

/* Overview-List */
.overview-list { border-top: 1px solid #E1E5EB; overflow: hidden; }
.overview-list.first-child { border-top: none; }
.overview-list h3 { padding: 40px 0 10px 20px; }
.overview-list ul li { height: 250px; float: left; margin: 0 0 20px 20px; overflow: hidden; }
.overview-list ul li.row-1 { width: 215px; }
.overview-list ul li.row-2 { width: 450px; }
.overview-list ul li strong { display: block; padding: 3px 0 0 0; }

/* Graph-Teaser */
.graph-teaser { border-top: 1px solid #E1E5EB; width: 685px; margin: 0 0 20px 20px; overflow: hidden; }
.graph-teaser h4 { padding: 30px 0 5px 0; }
.graph-teaser .picture { width: 690px; }

/* Picture-Description-Teaser */
.pic-description-teaser { border-top: 1px solid #E1E5EB; overflow: hidden; width: 705px; margin: 0 0 0 20px; padding: 0 0 5px 0; }
.pic-description-teaser h4 { padding: 30px 0 5px 0; }
.pic-description-teaser .picture { overflow: hidden; height: 254px; }
.pic-description-teaser .description { background-color: #F0F4FA; width: auto; }
.pic-description-teaser .description p { font-size: 12px; padding: 10px 15px 10px 15px; }
.pic-description-teaser .description p b { font-size: 12px; }
.pic-description-teaser .description-teaser { margin: 0 20px 20px 0; float: left; max-width: 450px; height: 355px; overflow: hidden; }
.pic-description-teaser .description-teaser.small { float: left; max-width: 215px; }
.pic-description-teaser .wrapper { overflow: hidden; width: 705px; }

/* Picture-Description-Teaser :: Text */
.pic-description-teaser .description-teaser.txt { height: auto; }
.pic-description-teaser .description-teaser.txt .description { background: none; }
.pic-description-teaser .description-teaser.txt .description p { font-size: 14px; padding: 0; }

/* Statistik-Overview */
.statistik-overview { border-top: 1px solid #E1E5EB; overflow: hidden; width: 685px; margin: 0 0 25px 20px; padding: 0 0 5px 0; }
.statistik-overview h4 { padding: 30px 0 5px 0; }

/* Link-List-Teaser */
.link-list-teaser { border-top: 1px solid #E1E5EB; overflow: hidden; width: 685px; margin: 0 0 25px 20px; padding: 0 0 5px 0; }
.link-list-teaser h4 { padding: 30px 0 5px 0; }
.link-list-teaser ul li { height: 40px; background-color: #F0F4FA; margin: 0 0 1px 0; }
.link-list-teaser ul li:hover { background-color: #E1E5EB; }
.link-list-teaser ul li a { display: block; height: 40px; padding: 0 0 0 20px; }
.link-list-teaser ul li a span { font-weight: bold; font-size: 12px; display: inline-block; height: 40px; line-height: 40px; background: url('../img/structure/ico/ico_arrow_right.png') no-repeat right; padding: 0 15px 0 0; }

/* Service - List */
.service-list-wrapper { float: left; margin: 0 15px 0 0; }
.service-list-wrapper .service-list { width: 225px; margin: 0 0 10px 0; }
.service-list-wrapper .service-list li { margin: 0 0 1px 0; background-color: #F0F4FA; font-size: 12px; }
.service-list-wrapper .service-list li:first-child { background-color: #AFC91D; }
.service-list-wrapper .service-list li:first-child span { padding: 0 25px 0 0; color: #FFF; font-weight: normal; font-family: 'GLSWebBold'; font-size: 12px; text-transform: uppercase; background: url('../img/structure/ico/ico_arrow_transparent_right.png') no-repeat right -4px; }
.service-list-wrapper .service-list li:hover { background-color: #E1E5EB; }
.service-list-wrapper .service-list li a { display: block; padding: 12px 15px 12px 15px; }
.service-list-wrapper .service-list li a span { color: #82868F; font-size: 12px; font-weight: bold; padding: 0 15px 0 0; background: url('../img/structure/ico/ico_arrow_right.png') no-repeat right 2px; }

/* Google Maps Direction Service */
#DirectionService { width: 920px; height: 175px; padding: 15px 20px; background-color: #E1E5EB; }
#DirectionService h4 { margion: 0 0 15px 0; font-family: arial, helvetica, sans-serif; font-weight: bold; }
#DirectionService .direction-start { float: left; width: 50%; }
#DirectionService .direction-start p,
#DirectionService .direction-start div { margin: 0 0 10px 0; }
#DirectionService .direction-start div label { display: inline-block; width: 45px; }
    .ie7 #DirectionService .direction-start div label { position: relative; top: -6px; }
#DirectionService .direction-type { float: left; width: 50%; }
#DirectionService .direction-type p,
#DirectionService .direction-type div { margin: 0 0 10px 0; }
#DirectionService .direction-type div.radio { margin: 0 10px 0 0; }
#DirectionService .direction-type div.calculate { text-align: right; }
#DirectionService .direction-type div.clearfix { position: relative; margin: 0 0 15px 0; }
#DirectionService .direction-type .direction-type-one { position: absolute; left: 0; top: 0; width: 90px; padding: 5px 10px; background-color: #F0F4FA; }
#DirectionService .direction-type .direction-type-two { position: absolute; right: 0; top: 0; width: 90px; padding: 5px 10px; background-color: #F0F4FA; }
#DirectionService .direction-type .direction-switch { padding: 5px 0 0 0; text-align: center; }

#DirectionsDisplay h6 { padding: 15px 20px; text-transform: uppercase; color: #FFF; background-color: #B5BAC0; }
#DirectionsDisplay h5 { padding: 15px 54px; color: #000; }
#DirectionsDisplay .route-alternatives-wrapper { padding: 10px 20px; }
#DirectionsDisplay .route-alternatives-wrapper a.show-route-alternatives { display: block; font-weight: bold; color: #999; padding: 5px 10px; }
#DirectionsDisplay a.change-route-alternative { position: relative; display: block; padding: 5px 10px; color: #000; border-bottom: 1px solid #E6E6E6; }
#DirectionsDisplay a.change-route-alternative:hover { background-color: #EEE; }
#DirectionsDisplay li:first-child a.change-route-alternative { border-top: 1px solid #E6E6E6; }
#DirectionsDisplay a.change-route-alternative.active { font-weight: bold; background-color: #EBF2FC; }
#DirectionsDisplay a.change-route-alternative .alternative-route-data { position: absolute; right: 10px; top: 5px; }
#DirectionsDisplay a.change-route-alternative.active .alternative-route-data { font-weight: bold; color: #000; }

#DirectionsDetails { display: none; }
#DirectionsDetails table { display: none; width: 100%; margin: 0 0 15px 0; }
#DirectionsDetails table.active { display: block; }
#DirectionsDetails table thead th,
#DirectionsDetails table thead td,
#DirectionsDetails table tfoot th,
#DirectionsDetails table tfoot td { vertical-align: middle; color: #000; border-top: 1px solid #999; border-bottom: 1px solid #999; }
#DirectionsDetails table th { width: 40px; padding: 3px 5px; text-align: right; color: #000; }
#DirectionsDetails table td { padding: 3px 5px; }
#DirectionsDetails table tr.odd td,
#DirectionsDetails table tr.odd th { background-color: #FFF; }
#DirectionsDetails table tr.even td,
#DirectionsDetails table tr.even th { background-color: #EEE; }
#DirectionsDetails table td.last { width: 110px; text-align: right; }
#DirectionsDetails table td.middle { width: 780px; }
#DirectionsDetails table td span { display: block; }
#DirectionsDetails table td span.navi-description,
#DirectionsDetails table td span.distance-waypoint { color: #000; }

/* Content Counter */
.counter { position: relative; float: left; width: 960px; padding: 35px 0 19px 0; margin: 25px 0 50px 0; background: url('../img/structure/layout/bg_counter.png') repeat-x top left; }
.counter.project { border-bottom: 0; padding: 19px 0 0 0; }
.counter .box-left { height: 185px; float: left; width: 454px; margin: 0 15px 0 0; border-right: 1px solid #B5BAC0; padding: 0 0 0 12px; }
.counter .box-left h2 { padding: 10px 0 10px 0; }
.counter .box-left .count-line { height: 125px; }
.counter .box-left .count-line .counter-wrapper { margin: 0 0 16px 0; width: 465px; height: 35px;  background: url('../img/structure/layout/bg_counter_line.png') no-repeat; }
.counter .box-left .count-line p { font-size: 14px; color: #82868F; }
.counter .box-left .count-line strong { display: block; font-family: 'GLSWebBold'; font-size: 32px; color: #58A618; padding: 0 0 11px 0; }
.counter .box-left .count-line strong a { display: inline-block; font-family: 'GLSWebBold'; font-size: 32px; color: #58A618; padding: 0 0 11px 0; text-decoration: none; }
.counter .box-left .count-line .counter-wrapper .bar { display: block; height: 35px; background: url('../img/structure/layout/bg_counter_full.png') no-repeat; }
.counter .box-right { height: 185px; float: left; width: 448px; padding: 0 0 0 12px; }
.counter .box-right h2 { padding: 10px 0 0 0; }
.counter .box-right .count-human .counter-wrapper { margin: 0 0 10px 0; width: 457px; height: 51px; background: url('../img/structure/layout/bg_people_line.png') no-repeat; }
.counter .box-right .count-human p { font-size: 14px; color: #82868F; }
.counter .box-right .count-human strong { display: block; font-family: 'GLSWebBold'; font-size: 32px; color: #AFC91D; padding: 0 0 11px 0; }
.counter.project .eyecatcher { font-size: 13px; line-height: 16px; color: #FFF; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_icatcher.png') no-repeat; text-align: center; width: 106px; height: 106px; position: absolute; right: 0px; top: -35px; }
.counter.project .eyecatcher a { padding: 10px 0 0 0; width: 106px; height: 106px; display: block; text-decoration: none; font-size: 13px; line-height: 16px; color: #FFF; font-family: 'GLSWebBold'; }
.counter .box-right .count-human .txt { position: relative; top: -31px; right: -7px; float: right; line-height: 21px; font-size: 12px; color: #ACB1B8; display: block; height: 21px; padding: 0 0 0 15px; background: url('../img/structure/ico/ico_man.png') no-repeat; }
.counter .box-right .count-human .info { position: absolute; bottom: 5px; right: 15px; color: #ACB1B8; font-size: 11px; }
.counter .box-right .count-human .counter-wrapper .bar { display: block; height: 51px; background: url('../img/structure/layout/bg_people_full.png') no-repeat; }

/* FancyboxLayer */
.notification-layer { display: none; }

/* LayerTicker */
.layer-ticker { position: relative; background-color: #FFF; width: 775px; padding: 30px 25px 80px 25px; }
.layer-ticker.color-1 { background-color: #FDE800; }
.layer-ticker.color-2 { background-color: #AFC91D; }
.layer-ticker.color-3 { background-color: #F0F4FA; }
.layer-ticker .layer-close { width: 33px; height: 33px; position: absolute; right: 15px; top: 15px; display: block; background: url('../img/structure/ico/ico_close.png') no-repeat; }

/* BancomatLayer */
#BancomatLayer { display: none; }

/* StatistikLayer */
#StatistikLayer { display: none; }

/* GlobalLayer */
.global-layer { width: 795px; padding: 0 15px 15px 15px; border-top: 5px solid #AFC91D; position: relative; }
.global-layer h3 { border: 0; }
.global-layer p { width: 645px; }
.global-layer a.delete { display: block; width: 17px; height: 17px; position: absolute; right: 15px; top: 15px; background: url('../img/structure/ico/ico_delete.png') no-repeat; }
.global-layer .info-text { padding: 20px 0 30px 0; }
.global-layer .info-text strong { display: inline-block; padding: 0 30px 0 0; height: 20px; background: url('../img/structure/ico/ico_tooltip.png') no-repeat right; }
.global-layer .iframe { height: 645px; width: 795px; }
.global-layer .info-box { padding: 15px 0 20px 0; }
.global-layer .info-box .inner { width: 755px; background: #82868F; padding: 15px; }
.global-layer .info-box .bottom { width: 785px; background: url('../img/structure/layout/bg_info_box.png') no-repeat; height: 15px; }
.global-layer .info-box .inner h3 { font-size: 26px; color: #FFF; padding: 0 0 20px 0; }
.global-layer .info-box .inner .description { float: left; display: block; width: 405px; font-size: 18px; font-family: 'GLSWebLight'; color: #FFF; }
.global-layer .info-box .inner .number { float: left; display: block; color: #FFF; font-family: 'GLSWebLight'; font-size: 24px; }
.global-layer .info-box .inner p { margin: 0 0 15px 0; }
.global-layer .finacial-box { border-bottom: 1px solid #E1E5EB; padding: 0 0 15px 0; }
.global-layer .finacial-box h3 { font-size: 26px; padding: 0 0 15px 0; }
.global-layer .finacial-box div { margin: 0 0 10px 0; }
.global-layer .finacial-box .advert { margin: 0 10px 0 0; float: left; display: block; background: url('../img/structure/layout/bg_statistik_green.png') repeat-x; height: 40px; }
.global-layer .finacial-box .percent { margin: 0 15px 0 0; float: left; font-size: 30px; font-family: 'GLSWebLight'; display: block; height: 40px; line-height: 40px; }
.global-layer .finacial-box .description { float: left; font-size: 12px; display: block; height: 40px; }
.global-layer .finacial-box .description strong { display: block; font-size: 12px; }
.global-layer .finacial-box div.color-1 .advert { background: url('../img/structure/layout/bg_statistik_green_light.png') repeat-x; }
.global-layer .finacial-box div.color-2 .advert { background: url('../img/structure/layout/bg_statistik_green_normal.png') repeat-x; }
.global-layer .finacial-box div.color-3 .advert { background: url('../img/structure/layout/bg_statistik_green_dark.png') repeat-x; }
.global-layer .finacial-box div.color-4 .advert { background: url('../img/structure/layout/bg_statistik_yellow.png') repeat-x; }
.global-layer .statistik-view { padding: 40px 0 40px 0; }
.global-layer .statistik-view h3 { font-size: 26px; padding: 0 0 20px 0; }
.global-layer .statistic-circle { width: 765px; height: 420px; overflow: hidden; }

/* Timeline */
.content-timeline .text { padding: 20px 0 20px 20px; position: relative; max-width: 980px; overflow: hidden; }
.content-timeline .text p,
.content-timeline .text h2 { max-width: 600px; }
.content-timeline .text img { float: right; position: absolute; top: 15px; right: 20px; }

/* Timeline - Dashboard Box */
.content-timeline .timeline-dashboard { position: relative; width: 915px; padding: 20px; overflow: hidden;  background: url('../img/structure/layout/bg_dashboard.png') repeat-y; }
.content-timeline .timeline-dashboard .box { padding-top: 15px; }
.content-timeline .timeline-dashboard .box .bottom { height: 2px; width: 435px; }
.content-timeline .timeline-dashboard .box .inner-box { position: relative; }

/* Timeline - Dashboard Inner-Box */
.content-timeline .timeline-dashboard .box .inner-box .point { width: 22px; height: 22px; display: block; position: absolute; top: 10px; background: url('../img/structure/ico/ico_timeline_point.png') no-repeat 0 0; }
.content-timeline .timeline-dashboard .box .inner-box .description h2 { font-family: arial; font-size: 18px; font-weight: bold; line-height: 24px; margin: 0 0 15px 0; }
.content-timeline .timeline-dashboard .box .inner-box .description p { padding: 0 0 15px 0; }
.content-timeline .timeline-dashboard .box .inner-box .description .year { color: #82868F; font-size: 12px; display: block; margin: 10px 0 5px 0; }
.content-timeline .timeline-dashboard .box .inner-box .description .button { margin: 0 0 20px 0; }
.content-timeline .timeline-dashboard .box .inner-box .description .link-arrow.right { float: none; width: auto; margin: 0 0 15px 0; }
.content-timeline .timeline-dashboard .box .inner-box .description .picture { width: 425px; overflow: hidden; margin: 0 0 0 -17px; }
.content-timeline .timeline-dashboard .box .inner-box .description .picture img { display: block; }

/* Timeline - Box - Left */
.content-timeline .timeline-dashboard .left { width: 480px; float: left; min-height: 1px; }
.content-timeline .timeline-dashboard .left .box .inner-box { width: 395px; padding: 5px 25px 0 15px; background: url('../img/structure/layout/bg_timeline_box_left_head.png') no-repeat; }
.content-timeline .timeline-dashboard .left .box .bottom { background: url('../img/structure/layout/bg_timeline_box_left_foot.png') no-repeat left; }
.content-timeline .timeline-dashboard .left .box .inner-box .point { right: -33px; }
.content-timeline .timeline-dashboard .left .box .inner-box .description .picture { margin: 0 0 0 -15px; }

/* Timeline - Box - Right */
.content-timeline .timeline-dashboard .right { width: 400px; float: left; }
.content-timeline .timeline-dashboard .right .box .inner-box { width: 395px; padding: 5px 15px 0 25px; background: url('../img/structure/layout/bg_timeline_box_right_head.png') no-repeat; }
.content-timeline .timeline-dashboard .right .box .bottom { background: url('../img/structure/layout/bg_timeline_box_right_foot.png') no-repeat right; }
.content-timeline .timeline-dashboard .right .box .inner-box .point { left: -34px; }
.content-timeline .timeline-dashboard .right.box .inner-box .description .picture { margin: 0 0 0 -17px; }

/* Timeline - Box - Middle */
.content-timeline .timeline-dashboard .middle { clear: both; }
.content-timeline .timeline-dashboard .middle + .middle { margin-top: 15px; }
.content-timeline .timeline-dashboard .middle .box .inner-box { width: 877px; padding: 5px 15px 0 25px; background: url('../img/structure/layout/bg_timeline_box_middle_head.png') no-repeat; }
.content-timeline .timeline-dashboard .middle .box .bottom { width: 917px; background: url('../img/structure/layout/bg_timeline_box_middle_foot.png') no-repeat left; }
.content-timeline .timeline-dashboard .middle .box .inner-box .point { left: 446px; top: -22px; }
.content-timeline .timeline-dashboard .middle .box .inner-box .description .picture { width: 915px; margin: 5px 0 0 -25px; }
.content-timeline .timeline-dashboard .middle .box .inner-box .description { padding: 5px 0 0 0; }

/* Timeline - Box - Green
.content-timeline .timeline-dashboard .box.green .inner-box .point { background: url('../img/structure/ico/ico_timeline_point.png') no-repeat 0 -22px; }
.content-timeline .timeline-dashboard .box.green .inner-box .description h2,
.content-timeline .timeline-dashboard .box.green .inner-box .description .year { color: #FFF; }
.content-timeline .timeline-dashboard .box.green .inner-box .description .btn-green { padding: 0 27px 0 0; }
.content-timeline .timeline-dashboard .box.green .inner-box .description .btn-green:hover { text-decoration: underline; background: url("../img/structure/ico/ico_arrow_sprite.png") no-repeat right 0 #AFC91D; }
 */

.content-timeline .timeline-dashboard .box.green h2,
.content-timeline .timeline-dashboard .box.green .description .year,
.content-timeline .timeline-dashboard .box.green .description .link-arrow { color: #FFF; }

/* Timeline - Box - Left -Green */
.content-timeline .timeline-dashboard .left .box.green .inner-box { background: url('../img/structure/layout/bg_timeline_box_left_head_green.png') no-repeat; }
.content-timeline .timeline-dashboard .left .box.green .bottom { display: none; }

/* Timeline - Box - Right -Green */
.content-timeline .timeline-dashboard .right .box.green .inner-box { background: url('../img/structure/layout/bg_timeline_box_right_head_green.png') no-repeat; }
.content-timeline .timeline-dashboard .right .box.green .bottom { display: none; }

/* Timeline - Box - Middle -Green */
.content-timeline .timeline-dashboard .middle .box.green .inner-box { background: url('../img/structure/layout/bg_timeline_box_middle_head_green.png') no-repeat; }
.content-timeline .timeline-dashboard .middle .box.green .bottom { display: none; }

/* Timeline - Year */
.content-timeline .timeline-dashboard .timeline-year { margin: 10px 0 0 435px; font-family: 'GLSWebBold'; line-height: 44px; color: #FFF; width: 41px; padding: 0 0 0 4px; height: 40px; z-index: 600; background: url('../img/structure/ico/ico_timeline_year.png') no-repeat; }

/* Timeline - Navigation */
.content-timeline .navigation-wrapper { margin: -12px 0 0 0; height: 70px; }
.content-timeline .timeline-nav-innerwrap { background: #FFF; }
.content-timeline .timeline-nav-innerwrap .timeline-navigation { background: url('../img/structure/layout/bg_timeline_navigation.png') repeat-x center; }
.content-timeline .timeline-navigation { height: 70px; width: 955px; }
.content-timeline .timeline-navigation > ul { padding: 17px 15px 0 0; background: url('../img/structure/ico/ico_timeline_arrow_right.png') no-repeat right 40px; }
.content-timeline .timeline-navigation > ul > li { float: right; margin: 0 24px 0 0; }
.content-timeline .timeline-navigation > ul > li > a { display: block; height: 40px; font-family: 'GLSWebLight'; font-size: 16px; background: url('../img/structure/ico/ico_timeline_navigation_grey.png') no-repeat center bottom; }
.content-timeline .timeline-navigation > ul > li:hover > a, .content-timeline .timeline-navigation > ul > li > a.current { background: url('../img/structure/ico/ico_timeline_navigation_green.png') no-repeat center bottom; }

/* Timeline - Tooltip */
.content-timeline .tooltip { display: block; position: absolute; width: 247px; z-index: 9999; opacity: 0; top: 90px; left: -102px; }
.content-timeline .tooltip .content { display: block; padding: 0; background: url('../img/structure/layout/bg_tooltip_timeline.png') no-repeat; }
.content-timeline .tooltip .content p,
.content-timeline .tooltip .content ul li,
.content-timeline .tooltip .content strong { line-height: 18px; color: #54565C; font-size: 12px; }
.content-timeline .tooltip .content ul { padding: 9px 0 0 0; }
.content-timeline .tooltip .content ul li { width: 245px; margin-left: 0; list-style: none; margin-bottom: 0; border-top: 1px solid #E1E5EB; }
.content-timeline .tooltip .content ul li:first-child { border: 0; }
.content-timeline .tooltip .content ul li:hover { background-color: #AFC91D; }
.content-timeline .tooltip .content ul li a { text-decoration: none; display: block; width: 215px; padding: 15px; }
.content-timeline .tooltip .content ul li a em { font-style: normal; color: #FFF; display: block; font-size: 12px; padding: 0 0 2px 0; }
.content-timeline .tooltip .content ul li a span { color: #FFF; font-size: 12px; font-weight: bold; }
.content-timeline .tooltip .bottom { display: block; height: 18px; padding-bottom: 15px; background: url('../img/structure/layout/bg_tooltip_timeline_bottom.png') no-repeat; }
